FAQ tagged "multiple-php" containing ""

How to Enable Multiple PHP in NodeWorx and SiteWorx

InterWorx supports multiple PHP as of version 6.0.0. Requirements: In order to enable multiple PHP support in NodeWorx, the following is required: InterWorx version 6.0.0+ Set Up: To enable multiple PHP support in NodeWorx, follow these steps: On a server running at least InterWorx version 6.0.0, navigate to System Services > Webserver in the sidebar […]

multiple phpNodeWorxSiteWorx
Jun 21, 2017, 2:02 pmBy: InterWorx
1 vote, 4.00 avg. rating (70% score)
(0) Comments

Comments

Broken Link